/* CSS Document */

body{font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0px auto;

	background-color:#252C36;
}

.container{
	position:relative;margin: 0px auto;width:880px;margin-top:5px;}
	*html .container{
		position:relative;margin: 0px auto;width:880px;margin-top:5px;}
	
.home{ margin-left:10px;}

		.menu {  margin-top:-19px;
			height: 96px; width:880px;
			display: block; 
		}
		*html .menu { margin-top:-3px;
			height: 96px; width:880px;
			display: block;
		}
		*+html .menu { margin-top:-5px;
			height: 96px; width:880px;
			display: block;
		}
		.menu ul {
			list-style: none;
			margin-left:240px; padding: 0;
		}
				.flag ul {
			list-style: none;
			margin-left:662px;margin-top:20px;
			
		}
		*+html .flag ul {
			list-style: none;
			margin-left:699px;margin-top:-5px;
			
		}
		.flag  ul li {width: 23px;margin-top:20px;margin-bottom:-43px;
			float: left;
			overflow: hidden;
			position: relative;
			
			line-height: 25px;padding-left:5px;text-align: center;
		}
		*+html .flag  ul li {width: 23px;margin-bottom:-43px;
			float: left;
			overflow: hidden;
			position: relative;
			
			line-height: 25px;padding-left:5px;text-align: center;
		}
			 @media screen and (-webkit-min-device-pixel-ratio:0){ .menu ul li:nth-of-type(1){width: 125px;
			float: left;
			overflow: hidden;
			position: relative;
			margin-top:55px;
			line-height: 45px;padding-left:2px;text-align: center;
		}

		 .menu ul li{width: 125px;
			float: left;
			overflow: hidden;
			position: relative;
			margin-top:55px;
			line-height: 45px;padding-left:2px;text-align: center;
		#} }
 .menu ul li {width: 125px;
			float: left;
			overflow: hidden;
			position: relative;
			margin-top:55px;
			line-height: 45px;padding-left:2px;text-align: center;
		}
		*+html .menu ul li {width: 125px;
			float: left;
			overflow: hidden;
			position: relative;
			margin-top:60px;
			line-height: 45px;padding-left:1px;text-align: center;
		} 
		
		
		.menu ul li a {
			position: relative;
			display: block;
			width: 125px;
			height: 45px;
			font-family:  Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight: bold;
			letter-spacing: 1px;
			
			text-decoration: none;
			cursor: pointer;
		}
					 @media screen and (-webkit-min-device-pixel-ratio:0){ .menu ul li a:nth-of-type(1){position: relative;
			display: block;
			width: 125px;
			height: 45px;
			font-family:  Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight: bold;
			letter-spacing: 1px;
			
			text-decoration: none;
			cursor: pointer;}

		 .menu ul li a{position: relative;
			display: block;
			width: 125px;
			height: 45px;
			font-family:  Arial, Helvetica, sans-serif;
			font-size: 11px;
			font-weight: bold;
			letter-spacing: 1px;
			
			text-decoration: none;
			cursor: pointer;
		#} }
		.menu ul li a span {
			position: absolute;
			left: 0;
			width: 125px;
		}
			 @media screen and (-webkit-min-device-pixel-ratio:0){ .menu ul li a span:nth-of-type(1){position: absolute;
			left: 0;
			width: 125px;
		}

		 .menu ul li a span{position: absolute;
			left: 0;
			width: 125px;
		
		#} }
		.menu ul li a span.out {
			top: 0px;
		}
		.menu ul li a span.over,
		.menu ul li a span.bg {
			top: -45px;
		}

#menu2 {
			background:url(images/image3.jpg) no-repeat;
		}
		#menu2 ul li a {
			color: #FFF;
		}
		#menu2 ul li a span.over {
			background:url(images/bluegj.jpg) center center no-repeat;
			
			
		}
		*html #menu2 ul li a span.over {
			background:#1E6AC0;
			
			
		}


.sidemenu {  margin-top:-325px;
			
			display: block; 
		}
		
		.sidemenu  ul {
			list-style: none;
			margin-left:30px; padding: 0;
		}
		.sidemenu  ul li {width: 170px;
			color:#000;
			overflow: hidden;
			position: relative;
			
			line-height: 25px;padding-left:5px;margin-left:30px;padding-top:5px;
		}
		
		
		
		.sidemenu  ul li a {
			position: relative;
			display: block;
			width: 170px;
	color:#333;
			font-family:  Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-weight: bold;
			letter-spacing: 1px;
			
			text-decoration: none;
			cursor: pointer;
		}
				
		.sidemenu  ul li a:hover {
			position: relative;
			display: block;
			width: 170px;
	color:#34689A;
			font-family:  Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-weight: bold;
			letter-spacing: 1px;
			
			text-decoration: none;
			cursor: pointer;
		}
		.sidemenu  ul li a span {
			position: absolute;
			left: 0;
			width: 170px;
		}
		.sidemenu  ul li a span.out {
			top: 0px;
		}
		.sidemenu  ul li a span.over,
		.sidemenu  ul li a span.bg {
			top: -45px;
		}



		
		.cover { margin-left:-2px;margin-top:-327px;}
		.cover img{ margin-top:-8px;}
		 @media screen and (-webkit-min-device-pixel-ratio:0){.cover:nth-of-type(1){ margin-left:-2px;margin-top:-294px;}

		.cover { margin-left:-2px;margin-top:-329px;#}



 }
		*+html .cover { margin-left:-2px;margin-top:-302px;}
		
		*html .cover { margin-left:-2px;}
		*html .cover img{ margin-top:16px;}
		
		.cover1 { margin-left:-2px;margin-top:-327px;}
		.cover1 img{ margin-top:-8px;}
		 @media screen and (-webkit-min-device-pixel-ratio:0){.cover1:nth-of-type(1){ margin-left:-2px;margin-top:-294px;}

		.cover1{ margin-left:-2px;margin-top:-311px;#}



 }
 
 		 @media screen and (-webkit-min-device-pixel-ratio:0){.cover1 img:nth-of-type(1){ margin-top:-8px;}

		.cover1 img { margin-top:-7px;#}



 }
		
		*+html .cover1 { margin-left:-2px;margin-top:-305px;}
		
		*html .cover1 { margin-left:-2px;}
		*html .cover1 img{ margin-top:11px;}
		
		
		
		.cover2 { margin-left:-2px;margin-top:-327px;}
		.cover2 img{ margin-top:-7px;}
		 @media screen and (-webkit-min-device-pixel-ratio:0){.cover2:nth-of-type(1){ margin-left:-2px;margin-top:-294px;}

		.cover2{ margin-left:-2px;margin-top:-311px;#}



 }
 
 		 @media screen and (-webkit-min-device-pixel-ratio:0){.cover2 img:nth-of-type(1){ margin-top:-8px;}

		.cover2 img { margin-top:-7px;#}



 }
		
		*+html .cover2{ margin-left:-2px;margin-top:-303px;}
		
		*html .cover2 { margin-left:-2px;}
		*html .cover2 img{ margin-top:15px;}
		
		
		.flash{ margin-top:20px;}
		*html .flash{  margin-top:8px;}
		*+html .flash{  margin-top:28px;margin-left:0px;}
		.logo{ margin-top:-122px;margin-bottom:2px;  }

		*+html .logo{ margin-top:20px; position:relative; z-index:55; }
		*+html .logo img{  margin-top:-112px; margin-left:2px;}
		*html .logo{ margin-top:-240px; margin-left:2px; position:relative; z-index:1; }
		*html .logo img{  margin-top:147px;margin-bottom:49px;  }
		
		
		.logo img{ margin-left:-880px; margin-top:28px;}
		.profession{ margin-left:100px; margin-top:-50px;}
		.profession img{ margin-left:-880px; margin-top:-40px;}
		*+html .profession{ margin-left:100px; margin-top:-25px;}
		*+html .profession img{ margin-left:-98px; margin-top:-65px;}
		*html .profession{ margin-left:100px; margin-top:16px;}
		*html .profession img{ margin-left:-100px; margin-top:-112px;}
		
		
		
		.hover{ margin-left:100px;margin-top:-1170px;}
		.hover img{ margin-left:62px;}
*+html .newsletter{margin-top:268px; margin-bottom:48px; margin-left:-1px;position:relative; z-index:999; }
*+html .newsletter img{margin-top:-9px;  }
*html .newsletter{margin-top:213px; margin-left:-1px;position:relative; z-index:999; }

.newsletter{margin-top:253px; margin-left:-1px;position:relative; z-index:999; }
.forma{font: 11px Arial, Helvetica, sans-serif; color:#fff;font-weight:bold; margin-top:-23px; margin-left:210px; position:relative; z-index:999; }
.form1{ margin-top:-17px; margin-left:435px;position:relative; z-index:999; border:0;}
.button { margin-left:170px; margin-top:-20px;}
.content1{background-color:#fff;width:880px;margin-top:-28px;height:810px;}
.content2{background-color:#fff;width:880px;margin-top:-28px;height:1180px;}
.content2f{background-color:#fff;width:880px;margin-top:-28px;height:1280px;}
*+html .content2f{background-color:#fff;width:880px;margin-top:-28px;height:1250px;}
.content5a{background-color:#fff;width:880px;margin-top:-28px;height:677px;}

*html .content2f{background-color:#fff;width:880px;margin-top:-28px;height:1250px;}
.content5{background-color:#fff;width:880px;margin-top:-28px;height:600px;}
*+html .content5{background-color:#fff;width:880px;margin-top:-28px;height:600px;}
*html .content5{background-color:#fff;width:880px;margin-top:-28px;height:600px;}

.content3{background-color:#fff;width:880px;margin-top:-28px;height:680px;}
.content2a{background-color:#fff;width:880px;margin-top:-28px;height:880px;}
*+html .content2a{background-color:#fff;width:880px;margin-top:-50px;height:880px;}

.content2ab{background-color:#fff;width:880px;margin-top:-28px;height:820px;}
.content3a{background-color:#fff;width:880px;margin-top:-28px;height:580px;}
.content3ab{background-color:#fff;width:880px;margin-top:-28px;height:540px;}
.content2z{background-color:#fff;width:880px;margin-top:-28px;height:1081px;}
.content3z{background-color:#fff;width:880px;margin-top:-28px;height:750px;}
.contentb{background-color:#fff;width:880px;margin-top:-28px;height:1030px;}

.content{background-color:#fff;width:880px;margin-top:-28px;height:980px;}
*html .content{background-color:#fff;width:880px;margin-top:-28px;height:800px;}

h1{font:bold 17px Arial, Helvetica, sans-serif; color:#333;  margin-left:260px;padding-top:50px;}
.introduction{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:230px; margin-right:30px;}
.hammer img{ margin-left:643px;margin-top:-7px; margin-bottom:17px;}
.hammer{ margin-top:12px;}
.introduction1{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:230px; margin-right:260px;margin-top:-151px;}
#language { margin-top:-380px;margin-bottom:300px;}
#language img{ margin-left:-138px; }
#language1 { margin-top:-314px;margin-bottom:370px;}
#language1 img{ margin-left:-113px; }
#language2 { margin-top:-384px;margin-bottom:370px;}
#language2 img{ margin-left:-88px; }
#language3 { margin-top:-384px;}
#language3 img{ margin-left:-63px; }

#language4{ padding-top:-495px; margin-bottom:344px;margin-left:840px;}


.introduction2{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:230px; margin-right:260px;margin-top:12px;padding-bottom:-7px;}
*+html .introduction2{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:230px; margin-right:260px;margin-top:12px;}
*html .introduction2{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:230px; margin-right:260px;margin-top:12px;}
*html .introduction{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:230px; margin-right:30px;margin-top:-7px;}

*+html .introduction{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:230px; margin-right:30px;margin-top:-7px;}
.introduction3{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:230px; margin-right:30px;margin-top:12px;padding-bottom:-7px;}

*+html #language { margin-top:-450px;}
*+html #language img{ margin-left:755px;position:relative; z-index:999; }
*+html #language1 { margin-top:-314px;margin-bottom:370px;}
*+html #language1 img{ margin-left:780px; }
*+html #language2 { margin-top:-384px;margin-bottom:370px;}
*+html #language2 img{ margin-left:805px; }
*+html #language3 { margin-top:-384px;margin-bottom:405px;}
*+html #language3 img{ margin-left:830px; }
*html #language { margin-top:-360px;margin-bottom:300px;}
*html #language img{ margin-left:820px;position:relative; z-index:99999; }
*html #language1 { margin-top:-314px;margin-bottom:370px;}
*html #language1 img{ margin-left:845px; position:relative; z-index:99999;}
 @media screen and (-webkit-min-device-pixel-ratio:0){ #language img:nth-of-type(1){ margin-left:754px;position:relative; z-index:999; }

		#language img{ margin-left:-65px; 
 #}



 }
  @media screen and (-webkit-min-device-pixel-ratio:0){ #language1 img:nth-of-type(1){ margin-left:779px;position:relative; z-index:999; }

		#language1 img{ margin-left:-65px; 
 #}



 }
   @media screen and (-webkit-min-device-pixel-ratio:0){ #language2 img:nth-of-type(1){ margin-left:804px;position:relative; z-index:999; }

		#language1 img{ margin-left:-65px; 
 #}



 }
   @media screen and (-webkit-min-device-pixel-ratio:0){ #language3 img:nth-of-type(1){ margin-left:829px;position:relative; z-index:999; }

		#language1 img{ margin-left:-65px; 
 #}



 }
.news1 { margin-top:-157px;}
 .news1 img{ margin-left:-665px; margin-top:62px;}

.news{ margin-left:31px; margin-top:-318px;}h2{font:bold 14px Arial, Helvetica, sans-serif; color:#333;  margin-left:695px;margin-top:-285px;}
h3{font: bold 11px Arial, Helvetica, sans-serif;color:#34689A;margin-left:695px;}
h4{font: bold 12px Arial, Helvetica, sans-serif;color:#000;margin-left:695px;margin-top:-2px;}
.news1{ font: 12px Arial, Helvetica, sans-serif;color:#000;margin-left:695px;margin-top:-10px; margin-right:50px;}
.news1 a { font: bold 12px Arial, Helvetica, sans-serif;color:#34689A; text-decoration:none;}
.service img{ margin-left:9px; margin-top:30px;}
h5{font:bold 16px Arial, Helvetica, sans-serif; color:#333;  margin-left:60px;margin-top:-485px;}
.realestate{ margin-left:60px;}.realestate1{font: bold 13px Arial, Helvetica, sans-serif;color:#fff; margin-top:-23px; margin-left:77px;}
.realestate2{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-right:610px; margin-left:60px;margin-top:15px;}
.realestate2 a { font: bold 13px Arial, Helvetica, sans-serif;color:#34689A; text-decoration:none;}
.realestate3 {  margin-left:285px;margin-top:-95px;}
.familylaw{ margin-left:60px; margin-top:30px;}
.familylaw2{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-right:610px; margin-left:60px;margin-top:15px;}
.familylaw2 a { font: bold 13px Arial, Helvetica, sans-serif;color:#34689A; text-decoration:none;}
.familylaw3 {  margin-left:285px;margin-top:-95px;}.familylaw1{font: bold 13px Arial, Helvetica, sans-serif;color:#fff; margin-top:-23px; margin-left:77px;}
.bluepic{ margin-left:455px; margin-top:-376px;}
*+html .investigation{ margin-left:455px; margin-top:-417px;}.investigation1{font: bold 13px Arial, Helvetica, sans-serif;color:#fff; margin-top:-23px; margin-left:472px;}
*html .investigation{ margin-left:455px; margin-top:-417px;}
.investigation{ margin-left:455px; margin-top:-410px;}.investigation1{font: bold 13px Arial, Helvetica, sans-serif;color:#fff; margin-top:-23px; margin-left:472px;}
.investigation2{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-right:215px; margin-left:455px;margin-top:15px;}
.investigation2 a { font: bold 13px Arial, Helvetica, sans-serif;color:#34689A; text-decoration:none;}
.investigation3 {  margin-left:680px;margin-top:-93px;}
.investigation3a {  margin-left:680px;margin-top:-111px;}
*+html .bluepic{ margin-left:455px; margin-top:-3856px;}

*html .bluepic{ margin-left:455px; margin-top:-385px;}



.visaa{ margin-left:455px; margin-top:30px;}.visa1{font: bold 13px Arial, Helvetica, sans-serif;color:#fff; margin-top:-23px; margin-left:472px;}

.visaaz{ margin-left:455px; margin-top:30px;}

.visa{ margin-left:455px; margin-top:30px;}.visa1{font: bold 13px Arial, Helvetica, sans-serif;color:#fff; margin-top:-23px; margin-left:472px;}
.visa2{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-right:215px; margin-left:455px;margin-top:15px;}
.visa2 a { font: bold 13px Arial, Helvetica, sans-serif;color:#34689A; text-decoration:none;}
.visa3 {  margin-left:680px;margin-top:-95px;}
*+html .footer{ height:47px; margin-bottom:20px; margin-top:-45px; position:relative; z-index:99999; }
*html .footer{ height:47px; margin-bottom:-23px; margin-top:-45px; position:relative; z-index:99999;}

			.footer{ height:47px; margin-bottom:20px; margin-top:-65px; position:relative; z-index:99999; margin-left:-30px; }
			.footer1{ height:47px; margin-bottom:20px; margin-top:-60px; position:relative; z-index:99999; margin-left:-30px; }
			*+html .footer1{ height:47px; margin-bottom:20px; margin-top:-68px; position:relative; z-index:99999; margin-left:-50px; }
			*html .footer1 ul li { height:47px;display:block;float:left;text-align:center;padding:5px 0 0 50px ;font-size:11px; font-weight: bold; text-decoration:none;font-style:Arial, Helvetica, sans-serif;color:#FFFFFF;}
*html .footer1{ height:47px; margin-bottom:20px; margin-top:-78px; margin-left:30px; }
			.footer1 ul { list-style:none; overflow:hidden; height:100%;}
	.footer1 ul li a {display:block; overflow:hidden; color:#fff; font:bold 11px Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none;}

	.footer1 ul li { height:47px;display:block;float:left;text-align:center;padding:10px 0 0 44px ;font-size:11px; font-weight: bold; text-decoration:none;font-style:Arial, Helvetica, sans-serif;color:#FFFFFF;}
	.footer1 ul li a:hover { color:#34689A;}
		
.footer ul { list-style:none; overflow:hidden; height:100%;}

	.footer ul li { height:47px;display:block;float:left;text-align:center;padding:10px 0 0 44px;font-size:11px; font-weight: bold; text-decoration:none;font-style:Arial, Helvetica, sans-serif;color:#FFFFFF;}
*+html .copyrightn{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:48px;width:660px;margin-left:184px; margin-bottom:10px; position:relative; z-index:99999; }
*html .copyrightn{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:11px;width:660px;margin-left:184px; margin-bottom:10px; position:relative; z-index:99999; }

.copyrightn{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:63px;width:660px;margin-left:184px; margin-bottom:10px; position:relative; z-index:99999; }
.copyrightn a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4; text-decoration:none;}

.copyrightn a;hover{font: 10px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}


	.footer ul li a { display:block; overflow:hidden; color:#fff; font:bold 11px Arial, Helvetica, sans-serif; font-weight: bold; text-decoration:none;}
.copyright{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:82px;width:660px;margin-left:184px; margin-bottom:10px; position:relative; z-index:99999; }
	.footer ul li a:hover { color:#34689A;}
*+html 	.copyright{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:70px;width:660px;margin-left:182px; margin-bottom:10px; position:relative; z-index:99999; }
*html .copyright{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:10px;width:660px;margin-left:182px;  position:relative; z-index:99999; }
.copyright2{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:-15px;width:660px;margin-left:577px; margin-bottom:10px; position:relative; z-index:99999; }
	.copyright2 a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4; text-decoration:none;}

.copyright2 a;hover{font: 10px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}
.copyright2t{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:-9px;width:660px;margin-left:577px; margin-bottom:10px; position:relative; z-index:99999; }
	.copyright2t a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4; text-decoration:none;}

.copyright2t a;hover{font: 10px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}

*html .copyright2t{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:15px;width:660px;margin-left:377px; margin-bottom:10px; position:relative; z-index:99999; }
*+html .copyright2t{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:-9px;width:660px;margin-left:377px; margin-bottom:10px; position:relative; z-index:99999; }

.copyrightd{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:102px;width:660px;margin-left:184px; margin-bottom:10px; position:relative; z-index:99999; }
.copyrightd a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4; text-decoration:none;}

.copyrightd a;hover{font: 10px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}




*html .copyright2z{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:15px;width:660px;margin-left:377px; margin-bottom:10px; position:relative; z-index:99999; }
*+html .copyright2z{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:-9px;width:660px;margin-left:377px; margin-bottom:10px; position:relative; z-index:99999; }

.copyright2z{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:-9px;width:660px;margin-left:577px; margin-bottom:10px; position:relative; z-index:99999; }
	.copyright2z a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4; text-decoration:none;}

.copyright2z a;hover{font: 10px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}

.copyrightz{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:-9px;width:660px;margin-left:185px; margin-bottom:18px; position:relative; z-index:99999; }
@media screen and (-webkit-min-device-pixel-ratio:0){.copyrightz:nth-of-type(1){font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:-10px;width:660px;margin-left:227px; margin-bottom:10px; position:relative; z-index:99999;}

		.copyrightz{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:-10px;width:660px;margin-left:149px; margin-bottom:10px; position:relative; z-index:99999; #}



 }


	.copyrightz a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4; text-decoration:none;}
*html .copyrightza{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:15px;width:660px;margin-left:377px; margin-bottom:10px; position:relative; z-index:99999; }
*+html .copyrightza{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:-9px;width:660px;margin-left:377px; margin-bottom:10px; position:relative; z-index:99999; }


.copyrightz a;hover{font: 10px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}
.copyrightza{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:-9px;width:660px;margin-left:577px; margin-bottom:10px; position:relative; z-index:99999; }
	.copyrightza a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4; text-decoration:none;}

.copyrightza a;hover{font: 10px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}

*html .copyrightz{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:15px;width:660px;margin-left:192px; margin-bottom:10px; position:relative; z-index:99999; }
*+html .copyrightz{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:-9px;width:660px;margin-left:192px; margin-bottom:10px; position:relative; z-index:99999; }


	*+html .copyright2a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:38px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }
*html .copyright2a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:15px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }
	.copyright2a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:33px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }

	.copyright2a a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4; text-decoration:none;}

.copyright2a a;hover{font: 10px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}
*+html .copyright2av{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:63px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }
*html .copyright2av{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:15px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }

.copyright2av{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:100px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }

	.copyright2av a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4; text-decoration:none;}

.copyright2av a;hover{font: 10px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}

.copyrightaz{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:70px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }
*+html .copyrightaz{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:70px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }
*html .copyrightaz{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:15px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }
.copyrightazx{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:58px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }
.copyrightazx a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4; text-decoration:none;}

.copyrightazx a;hover{font: 10px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}
*+html .copyrightazx{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:38px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }
*html .copyrightazx{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:15px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }
.copyright4{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:-10px;width:660px;margin-left:378px; margin-bottom:10px; position:relative; z-index:99999; }
.copyright4 a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4; text-decoration:none;}
*+html .copyright4{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:-10px;width:660px;margin-left:378px; margin-bottom:10px; position:relative; z-index:99999; }
*html .copyright4{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:12px;width:660px;margin-left:378px; margin-bottom:10px; position:relative; z-index:99999; }

.copyright4 a;hover{font: 10px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}

	.copyrightaz a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4; text-decoration:none;}

.copyrightaz a;hover{font: 10px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}

.copyright2ab{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:14px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }
	*+html .copyright2ab{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:40px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }
*html .copyright2ab{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:15px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }
	
	.copyright2ab a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4; text-decoration:none;}

.copyright2ab a;hover{font: 10px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}

.copyright2abc{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:28px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }
	*+html .copyright2abc{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:55px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }
*html .copyright2abc{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:10px;width:660px;margin-left:185px; margin-bottom:10px; position:relative; z-index:99999; }
	
	.copyright2abc a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4; text-decoration:none;}

.copyright2abc a;hover{font: 10px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}


*html .copyright2{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:9px;width:660px;margin-left:377px; margin-bottom:10px; position:relative; z-index:99999; }
*+html .copyright2{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:-8px;width:660px;margin-left:377px; margin-bottom:10px; position:relative; z-index:99999; }

.copyright a{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4; text-decoration:none;}

.copyright a;hover{font: 10px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}
.foot_bg{ margin-top:55px;}
.foot_bg2k{ margin-top:-5px;}
*+html .foot_bg2k{ margin-top:-45px;}
*html .foot_bg2k{ margin-top:-45px;}
.foot_bg2z{ margin-top:-20px;}
.foot_bg1{ margin-top:55px;}
.foot_bg2{ margin-top:-5px;}.foot_bg2s{ margin-top:-5px;}*+html .foot_bg2s{ margin-top:35px;}*html .foot_bg2s{ margin-top:35px;}
.foot_bg2ss{ margin-top:-5px;}*+html .foot_bg2ss{ margin-top:35px;}*html .foot_bg2ss{ margin-top:35px;}
.foot_bg2x{ margin-top:-25px;}
.foot_bg2g{ margin-top:25px;}
.foot_bg2a{ margin-top:-5px;}
*+html .foot_bg2a{ margin-top:15px;}
*+html .foot_bg1{ margin-top:50px;}
*+html .foot_bg2g{ margin-top:115px;}
*html .foot_bg2g{ margin-top:115px;}
*+html .foot_bg{ margin-top:30px;}

.contact{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-5px; line-height:22px;margin-right:30px;}
  .visa{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:9px; line-height:22px;margin-right:30px;}


  .work {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-198px; line-height:22px;margin-right:230px;margin-bottom:-110px;}
  .lastwill {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-217px; line-height:22px;margin-right:280px;margin-bottom:-110px;}
*html .lastwill {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-207px; line-height:22px;margin-right:280px;margin-bottom:-110px;}
*+html .lastwill {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-207px; line-height:22px;margin-right:280px;margin-bottom:-110px;}
  .testamente {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-220px; line-height:22px;margin-right:280px;margin-bottom:-110px;}
  .work1 {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:1px; line-height:22px;margin-right:305px;margin-bottom:-110px;}
*+html .work1 {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:14px; line-height:22px;margin-right:305px;margin-bottom:-110px;}
*html .work1 {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:14px; line-height:22px;margin-right:305px;margin-bottom:-110px;}

   .work1a {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:0px; line-height:22px;margin-right:310px;margin-bottom:-110px;}
   .work1ab {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:0px; line-height:22px;margin-right:310px;margin-bottom:-110px;}
 *+html  .work1ab {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:14px; line-height:22px;margin-right:310px;margin-bottom:-110px;}
   *html .work1ab {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:14px; line-height:22px;margin-right:310px;margin-bottom:-110px;}
  .personal {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-219px; line-height:22px;margin-right:256px;margin-bottom:-110px;}
    .taxation {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-177px; line-height:22px;margin-right:272px;margin-bottom:-110px;}

  .persona2 {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-251px; line-height:22px;margin-right:256px;margin-bottom:-110px;}
    .search{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-293px; line-height:22px;margin-right:256px;margin-bottom:-110px;}
    .search1{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-237px; line-height:22px;margin-right:256px;margin-bottom:-110px;}
*+html  .search{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-213px; line-height:22px;margin-right:256px;margin-bottom:-110px;}
*html  .search{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-213px; line-height:22px;margin-right:256px;margin-bottom:-110px;}
*+html  .search1{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-237px; line-height:22px;margin-right:256px;margin-bottom:-110px;}
*html  .search1{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-237px; line-height:22px;margin-right:256px;margin-bottom:-110px;}
    .invest{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-293px; line-height:22px;margin-right:256px;margin-bottom:-110px;}

*+html  .invest{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-293px; line-height:22px;margin-right:256px;margin-bottom:-110px;}
*html  .invest{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-293px; line-height:22px;margin-right:256px;margin-bottom:-110px;}


  .criminal {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-237px; line-height:22px;margin-right:256px;margin-bottom:-110px;}
  .criminala {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-177px; line-height:22px;margin-right:311px;margin-bottom:-110px;}
  .criminalaz {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-133px; line-height:22px;margin-right:304px;margin-bottom:-110px;}
  .criminalaza {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-264px; line-height:22px;margin-right:244px;margin-bottom:-110px;}
*html  .criminalaza {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-256px; line-height:22px;margin-right:244px;margin-bottom:-110px;}
*+html  .criminalaza {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-256px; line-height:22px;margin-right:244px;margin-bottom:-110px;}
  .criminalazap {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-321px; line-height:22px;margin-right:30px;margin-bottom:-110px;}
*+html .criminalazap {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-311px; line-height:22px;margin-right:30px;margin-bottom:-110px;}
*html .criminalazap {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-311px; line-height:22px;margin-right:30px;margin-bottom:-110px;}

  .criminalazapt {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-327px; line-height:22px;margin-right:30px;margin-bottom:-110px;}
*+html .criminalazapt {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-320px; line-height:22px;margin-right:30px;margin-bottom:-110px;}
*html .criminalazapt {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-320px; line-height:22px;margin-right:30px;margin-bottom:-110px;}

  .criminalazat {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-226px; line-height:22px;margin-right:244px;margin-bottom:-110px;}
*+html  .criminalazat {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-220px; line-height:22px;margin-right:244px;margin-bottom:-110px;}
*html  .criminalazat {font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:260px; margin-top:-220px; line-height:22px;margin-right:244px;margin-bottom:-110px;}
 .headline { margin-top:-344px;}
.headline img{ margin-left:237px;}
 .headline3 { margin-top:-333px;}
.headline3 img{ margin-left:259px;}
*+html  .headline3 { margin-top:-339px;}*html  .headline3 { margin-top:-339px;}
 .headline1a { margin-top:-331px;}
.headline1a img{ margin-left:254px;}
*html .headline1a { margin-top:-339px;}
*+html .headline1a { margin-top:-339px;}
 .headline1 { margin-top:-331px;}
.headline1 img{ margin-left:254px;}
*html .headline2 { margin-top:-332px;}
*+html .headline2 { margin-top:-332px;}
 .headline3a { margin-top:-326px;}
.headline3a img{ margin-left:257px;}

 .headline2 { margin-top:-325px;}
.headline2 img{ margin-left:254px;}

iframe{ margin-left:243px;margin-top:5px;}
*+html .headline { margin-top:-352px;}

*html .headline { margin-top:-350px;}

.thai{font: bold 13px Arial, Helvetica, sans-serif;color:#000; margin-left:64px;margin-top:20px; margin-bottom:-12px;}
.norway{font:bold 13px Arial, Helvetica, sans-serif;color:#000; margin-left:64px;margin-top:-22px;margin-bottom:-12px;}
.details{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:64px;line-height:22px;}
.details1{font: 13px Arial, Helvetica, sans-serif;color:#000; margin-left:64px;line-height:22px;}
.pen { margin-top:-20px;}.pen1 { margin-top:-180px; margin-left:513px;}

*html .pen { margin-top:10px;}
*+html .pen { margin-top:10px;}
.passport{ margin-top:160px;}
.familypic{ margin-top:39px;}
.familypic img{ margin-left:673px; margin-top:-136px;}
.familypic1{ margin-top:52px;}
.familypic1 img{ margin-left:673px; margin-top:-136px;}
*html .calculater{ margin-top:103px;}
*+html .calculater{ margin-top:103px;}
.calculater1{ margin-top:101px;}
.calculater1 img{ margin-left:597px; margin-top:-154px;}
.calculater1a{ margin-top:116px;}
.calculater1a img{ margin-left:675px; margin-top:-154px;}
.calculater1az{ margin-top:138px;}
.calculater1az img{ margin-left:675px; margin-top:-154px;}
.house{ margin-top:91px;}
.house img{ margin-left:578px; margin-top:-154px;}
.calculater{ margin-top:97px;}
.calculater img{ margin-left:597px; margin-top:-154px;}
.passport img{ margin-left:675px; margin-top:-160px;}
.visum{ margin-top:209px;}
.house1{ margin-top:51px;}
.house1 img{ margin-left:578px; margin-top:-154px;}
.passport1z{ margin-top:-201px;margin-bottom:20px;}
.passport1z img{ margin-left:412px; margin-top:-160px;}

.visum img{ margin-left:675px; margin-top:-160px;}
.passport1{ margin-top:92px;margin-bottom:20px;}
.passport1 img{ margin-left:636px; margin-top:-160px;}
*+html .passport1{ margin-top:122px;}
*html .passport1{ margin-top:122px;margin-bottom:20px;}
.taxations{ margin-top:174px;margin-bottom:20px;}
.taxations img{ margin-left:648px; margin-top:-160px;}
.taxationsa{ margin-top:184px;margin-bottom:10px;}
.taxationsa img{ margin-left:648px; margin-top:-160px;}

.passport1a{ margin-top:137px;margin-bottom:20px;}
.passport1a img{ margin-left:656px; margin-top:-152px;}
*+html .passport1a{ margin-top:166px;margin-bottom:20px;}
*html .passport1a{ margin-top:166px;margin-bottom:20px;}
.prison{ margin-top:113px;margin-bottom:20px;}*+html .prison{ margin-top:143px;margin-bottom:20px;}*html .prison{ margin-top:143px;margin-bottom:20px;}
*+html .prison1{ margin-top:122px;margin-bottom:20px;}
*html .prison1{ margin-top:122px;margin-bottom:20px;}
.magnify{ margin-top:83px;margin-bottom:58px;}
.magnify img{ margin-left:646px; margin-top:-136px;}
.magnify1{ margin-top:130px;margin-bottom:58px;}
.magnify1 img{ margin-left:646px; margin-top:-140px;}
*+html .magnify{ margin-top:121px;margin-bottom:58px;}
*html .magnify{ margin-top:121px;margin-bottom:58px;}
.prison img{ margin-left:656px; margin-top:-166px;}
.prison1{ margin-top:92px;margin-bottom:20px;}
.prison1 img{ margin-left:656px; margin-top:-151px;}  @media screen and (-webkit-min-device-pixel-ratio:0){.prison1 img:nth-of-type(1){ margin-left:656px; margin-top:-166px;}


		.prison1 img{ margin-left:656px; margin-top:-166px;#}}
		
		 @media screen and (-webkit-min-device-pixel-ratio:0){.passport1a:nth-of-type(1){ margin-top:121px;margin-bottom:20px;}


		.passport1a{ margin-top:136px;margin-bottom:20px;#}}

		

  @media screen and (-webkit-min-device-pixel-ratio:0){.prison:nth-of-type(1){ margin-top:113px;margin-bottom:20px;}

		.prison{ margin-top:129px;margin-bottom:20px;#}}
  @media screen and (-webkit-min-device-pixel-ratio:0){.prison1:nth-of-type(1){{ margin-top:92px;margin-bottom:20px;}
}
.prison1{ margin-top:108px;margin-bottom:20px;#}

.pen img{ margin-left:515px; margin-top:-180px;}
*html .footer1{ height:47px; margin-bottom:-25px; margin-top:-60px; position:relative; z-index:99999; margin-left:-65px; }
			*html  .copyright1{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:12px;width:660px;margin-left:184px; margin-bottom:10px; position:relative; z-index:99999; }

 @media screen and (-webkit-min-device-pixel-ratio:0){.copyright1:nth-of-type(1){font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:205px;width:660px;margin-left:184px; margin-bottom:10px; position:relative; z-index:99999; }

		.copyright1{font: 10px Arial, Helvetica, sans-serif; margin-left:184px;margin-top:79px;#}



 }
  @media screen and (-webkit-min-device-pixel-ratio:0){.downnav:nth-of-type(1){margin-top:5px; }

		.downnav{margin-top:5px;#}



 }
  @media screen and (-webkit-min-device-pixel-ratio:0){.passport1:nth-of-type(1){ margin-top:92px;margin-bottom:20px; }

		.passport1{ margin-top:107px;margin-bottom:20px;#}



 }
 
  .family1{font: 13px Arial, Helvetica, sans-serif;color:#000;  margin-top:8px; line-height:22px;margin-right:215px;}
 *+html .family1{font: 13px Arial, Helvetica, sans-serif;color:#000;  margin-top:4px; line-height:22px;margin-right:215px;}
 *html .family1{font: 13px Arial, Helvetica, sans-serif;color:#000;  margin-top:4px; line-height:22px;margin-right:215px;}
  .familierett{font: 13px Arial, Helvetica, sans-serif;color:#000;  margin-top:14px; line-height:22px;margin-right:215px;}

*+html  .family{font: 13px Arial, Helvetica, sans-serif;color:#000;  margin-top:14px; line-height:22px;}
*html  .family{font: 13px Arial, Helvetica, sans-serif;color:#000;  margin-top:14px; line-height:22px;}
 .company{font: 13px Arial, Helvetica, sans-serif;color:#000;  margin-top:32px; line-height:22px;}
 .law{font: 13px Arial, Helvetica, sans-serif;color:#000;  margin-top:14px; line-height:22px;margin-left:260px;}

 .family{font: 13px Arial, Helvetica, sans-serif;color:#000;  margin-top:1px; line-height:22px;}
  .list{font: 13px Arial, Helvetica, sans-serif;color:#000; line-height:22px;margin-right:230px;}
  .next{font: 13px Arial, Helvetica, sans-serif;color:#000;margin-right:30px;margin-top:-160px;margin-left:820px;font-weight:bold;}
  .next a {font: 13px Arial, Helvetica, sans-serif;color:#000; text-decoration:none;font-weight:bold;}
  .next a:hover {font: 13px Arial, Helvetica, sans-serif;color:#34689A; text-decoration:none;font-weight:bold;}
   @media screen and (-webkit-min-device-pixel-ratio:0){ .down:nth-of-type(1){ margin-top:0px;}
    .down:{ margin-top:5px;#}}
.price { margin-left:260px;}
.arbitration img{ margin-left:212px;margin-top:-300px;}

*+html .copyright{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:-10px;width:660px;margin-left:150px; margin-bottom:10px; }
*html .copyright{font: 10px Arial, Helvetica, sans-serif; color:#e4e4e4;margin-top:5px;width:660px;margin-left:150px; margin-bottom:10px; }

*+html .content3{ margin-top:-50px;}
*+html .newsletter{margin-top:269px; margin-bottom:48px; margin-left:-1px;position:relative; z-index:999; }
*+html .content3a{ margin-top:-50px;}
*+html .content2ab{ margin-top:-50px;}
*+html .content2f { margin-top:-50px;}
*+html .content2z{ margin-top:-50px;}
*+html .contentb{ margin-top:-50px;}
